{
  "Consumption": {
    "ShowMainWindowTime": 1734242486970,
    "HideMainWindowTime": 1734502543496
  },
  "BossKey": {
    "BossKeyState": false
  },
  "TaskDefaultSettings": {
    "InitPath": "F:\\迅雷下载",
    "DefaultPath": "F:\\迅雷下载",
    "LogicChoosed": true,
    "CloudChoosed": true
  },
  "ConfigNormalSession": {
    "ConfigNormal_AutoRun": 0
  },
  "GenericSettings": {
    "CheckCpu": 1,
    "AnimationLevel": "1"
  },
  "FlowMonitor": {
    "DownloadSize": 235866576,
    "UploadSize": 6720630,
    "Date": "2024.12.18"
  },
  "Motitor": {
    "MotitorIE浏览器": 1
  },
  "ConfigNet": {
    "ConfigNet_Type": "1"
  },
  "ThunderPanPlugin": {
    "defaultDownloadPath": "F:\\迅雷云盘",
    "savePaths": [
      "我的云盘"
    ],
    "downloadPaths": [
      "F:\\迅雷云盘"
    ]
  },
  "SearchBar": {
    "EnableAssociativeWord": 1,
    "SearchSuffix": "mp4,高清,蓝光,720p,4k,avi",
    "FavoritesTip": false
  },
  "ConfigSuspensionXdas": {
    "SuspensionX": 2056,
    "SuspensionY": -160
  },
  "VipDownload": {
    "TpPeerId": "D45D64479CBCXUVU",
    "ShowTeamEnteranceCount": 2,
    "ShowTeamEnteranceLastDate": "Wed Dec 18 2024",
    "TeamEnteranceSwitch": true,
    "PlayGameDate": "Wed Dec 18 2024",
    "PlayGameXgtCount": 6,
    "BaoTuan_FirstShow": false,
    "ShowPackageTryReadyWebWnd": true
  },
  "LoginWndAutoShow": {
    "Date": "20241212"
  },
  "TaskUpgrading": {
    "UpgradedUsers": "557636042, "
  },
  "downloadDetectTools": {
    "autoDetectDate": "2024-12-18"
  },
  "PathAndCategory": {
    "LastUsedPath": "F:\\迅雷下载",
    "historyDownloadPaths": [
      "F:\\迅雷下载"
    ]
  },
  "ConfigMsg": {
    "ConfigMsg_DeleteFile": true
  },
  "sign": {
    "getQuestionTime": "20241218"
  },
  "ShouleiDownload": {
    "AutoShowFileTransferToolTip": 0
  }
}